
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/statistics/media?Timespan=799159 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 5497,
      "Device": [],
      "Account": [],
      "StatisticsMedia": []
    }
  }
```
</CH.Code>
